{
  "PrimaryOutput": {
    "ItemId": "Tool_Repair_Kit_Tier_Prisma",
    "Quantity": 1
  },
  "TimeSeconds": 1,
    "Input": [
      {
        "ItemId": "Rock_Gem_Diamond",
        "Quantity": 1
      },
      {
        "ItemId": "Ingredient_Bar_Prisma",
        "Quantity": 16
      },
      {
        "ItemId": "Ingredient_Leather_Storm",
        "Quantity": 4
      }
    ],
    "OutputQuantity": 1,
    "BenchRequirement": [
      {
        "Id": "Workbench",
        "Type": "Crafting",
        "RequiredTierLevel": 3,
        "Categories": [
          "Workbench_Tinkering"
        ]
      }
    ]
  }